[mythtv-users] Install problems with apt-get

daryl faulds nannyseeker2003 at yahoo.com
Sat May 1 11:52:21 EDT 2004


I am getting a problem with apt-get. Update fails
after a conflict identified. Is there a new problem
with one of the sources in the sources.list?

Here's the error message after apt-get dist-upgrade:

file /etc/yum.conf from install of
yum-2.0.6-1.20040416.1.fc1.fr conflicts with file from
package atrpms-package-config-58-1.rhfc1.at



	
		
__________________________________
Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs  
http://hotjobs.sweepstakes.yahoo.com/careermakeover 


More information about the mythtv-users mailing list